.windowstyle58299{ text-align: left ;}

A.c58300{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c58300:link {
color: #222222;}  
A.c58300:visited {
color: #222222;}  
A.c58300:active {
color: #222222;}  
A.c58300:hover {
color: #cc0000;}
.c58300_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c58300_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c58300_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c58300_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c58300_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
